Group reports-critique, Week 6

White House Releases New IoT Cybersecurity Guidelines

Two U.S. government agencies NIST and DHS on Tuesday released security guidance documents focusing heavily on IoT security following a series of massive distributed denial-of-service attacks that leveraged IoT devices using default security settings

Both the National Institute of Standards and Technology (NIST) and  the Department of Homeland Security (DHS) have released recommendations for how to approach security for the Internet of things (IoT). Experts said the IoT security guidance from DHS focus on the basics, while NIST offers more of a how-to for businesses.

The Obama administration’s NIST issued Systems Security Engineering: Considerations for a Multidisciplinary Approach in the Engineering of Trustworthy Secure Systems, which was released a month ahead of schedule due to the massive DDoS attacks a few weeks ago that exploited vulnerabilities in IoT devices, stressing an engineering-based approach that builds security systems directly into Internet of Things technology.

Ron Ross, the document’s author and a fellow at NIST, said the goal would be to build public trust in the IoT devices that connect home appliances and medical monitors to the internet and we should engineer this trustworthiness into the system. “Increasing the trustworthiness of systems is a significant undertaking that requires a substantial investment in the requirements, architecture, design, and development of systems, components, applications, and networks —and a fundamental cultural change to the current “business as usual” approach,” he wrote in the report’s introduction.

The DHS separately published six strategic principles for securing IoT devices. Like NIST, the DHS stressed incorporating security at the design phase, and also included advancing security updates, prioritizing security measures according to the potential impact of a breach, building on proven security practices, promoting transparency across IoT and connecting devices carefully and deliberately.

“We have a rapidly closing window to ensure security is accounted for at the front end of the Internet of Things phenomenon,” DHS’s Assistant Secretary for Cyber Policy Robert Silvers said in a press statement. “These principles will initiate longer-term collaboration between government and industry.”

Internet of things (IoT) describes a world of objects equipped with software and connected to digital networks .Cybersecurity has long been a concern since Internet connectivity started becoming more prolific in the 1990s. And it became an even bigger issue after mobile devices were booming.  A survey titled “Our Increasingly Connected Digital Lives” revealed by the National Cyber Security Alliance (NCSA) shows that more than 40 percent of Americans are not confident that IoT devices are safe and secure, with more than half of people indicating they were discouraged from purchasing an IoT device due to cybersecurity concerns.

Rotating editor: Valia/ He Ping

 

Sources:

1.http://www.csoonline.com/article/3142624/internet-of-things/the-unlimited-potential-of-iot-and-security-challenges.html

2.https://internetofbusiness.com/us-government-iot-cybersecurity/

3.http://1reddrop.com/2016/11/16/white-house-homeland-security-publish-guidelines-iot-device-cybersecurity/

4.http://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-160.pdf

5.https://www.dhs.gov/sites/default/files/publications/Strategic_Principles_for_Securing_the_Internet_of_Things-2016-1115-FINAL....pdf

 

JW - Sun, 20 Nov 2016, 9:30 PM:

 

Your story doesn't get to its point quickly enough. What matters here is what the recommendations say about how to approach security, not that such recommendations have been released. In other words, you've buried the news. Also, your lead has far too many acronyms -- NIST, DHS and IoT (twice). This makes it tough for an average reader to understand. It's therefore unlikely to capture the average readers' attention. Although you did well to spell out the acronyms in the second paragraph, it would be much better to clean up the lead itself instead, dumping the acronyms and replacing them with plan language. Remember, the lead sells your story. If it fails to draw in the reader immediately, you've lost the reader for good. In this case, you could simply say xxx The U.S. government called on manufacturers on Tuesday to bake security precautions into a wide range of devices designed to connect to the internet and take other steps to ward off cyberattacks that hijack default settings to cripple networks. xxx Once you have a lead that's devoid of technical terms, you can weave in the technical details and the names of the U.S. agencies bit by bit as you go. This would let you explain them succinctly as you introduce them, without overloading the reader or turning her off. Another problem with your piece is that you don't get to the point of the story until the fifth paragraph or so, when you introduce the nub of the U.S. government's recommendations, i.e., "Like NIST, the DHS stressed incorporating security at the design phase, and also included advancing security updates, prioritizing security measures according to the potential impact of a breach, building on proven security practices, promoting transparency across IoT and connecting devices carefully and deliberately."

In a nutshell, you can't stick an acronym like IoT in the lead, let alone do so twice, only to get back to what you mean by this in the final paragraph.

 

Hung Hsiu-chu’s Visit to Mainland China:Breaking through the Impasse?

 

BEIJING--On the first of November, in Beijing, Communist Party General Secretary Xi Jinping met his counterpart Hung Hsiu-chu from Taiwan’s Nationalist Party(Kuomintang). It was the first time the politicians from Taiwan and mainland China hold a dialogue after 6-month official silence between Beijing and Taipei.

 

The first stop for this visit is Nanjing, Hung paid a visit to Sun Yat-sen Mausoleum for the 150th anniversary of Sun Yat-sen birth, who was the first president and founding father of the Republic of China, played an important role in the overthrow of the Qing dynasty.

 

“It is a bit chilly here in Beijing, but it doesn’t matter. Our hearts are warm, the cold weather doesn’t matter,” said Hung Hsiu-chu when arrived at Beijing.

 

On the meeting with Hung's delegation, Xi said:“We have always advocated talks, on the basis of the one-China principle, to put an end to hostility across the Strait and reach a peace agreement,” Xi also emphasized that one-China principle, the core of 1992 consensus, affirms that both sides of the Strait belong to one and the same China.

 

In response to the interpretation of one-China, Hung said on the first day of the “Cross-Strait Peace Development Forum” in Beijing that mainland China and Taiwan should strive for the commonalities of the one-China principle while preserving the differences of meaning within it, different with any of her predecessors.

 

However, it is confusing, whether this visit to mainland has equal effect as the “ice breaking” journey in 2005 headed by Lien Chan , the former leader of Taiwan.

 

According to the latest public opinion poll, the percentage of Taiwanese that recognize “one-China” principle is not high as ever. So it is difficult to say that Hung’s visit to mainland is the common aspiration of the Taiwanese.

 

Hung’s visit has also aroused a broader discontent within KMT. Taiwan’s former Ma Ying-jeou blamed her for not emphasizing explicitly the “different interpretations of one China” of the 1992 Consensus. The Kuomintang’s position over the 92 consensus is that “one China” means the Republic of China (ROC). To Beijing, “one China” means the People’s Republic of China (PRC).

 

Editor: Leena

 

Sources: http://news.sohu.com/20161025/n471220040.shtml

               http://news.163.com/16/1103/17/C4VBG6J4000187V8.html

               http://news.k618.cn/society/201611/t20161116_9488381.html

               http://www.china.org.cn/video/2016-11/02/content_39619238.htm

               http://www.ecns.cn/2016/10-25/231418.shtml

               http://www.chinapost.com.tw/taiwan/2016/11/03/482900/Hung-says.htm

 

 

Jim Wolf - Sun, 20 Nov 2016, 10:15 PM:

 

Your lead paragraph is fairly good, but the first sentence should spell out the news -- XXX BEIJING - Chinese Communist Party leader Xi Jinping met a counterpart from Taiwan's opposition party for the first dialogue of its kind after a six-month chill between Beijing and Taipei. XXX In other words, you should get the superlative -- e.g., the first of anything -- into the lead, rather than all the names of people and places, especially for a relatively unknown player from a party that is now in opposition. Thus, Hung Hsiu-chu from Taiwan's Nationalist Party (Koumintang) would be better to follow in a second sentence, in this case. Likewise, the date of the meeting could be woven into the second sentence along with its location (Beijing), especially since the dateline helps the reader understand where the session in question took place.

In order of importance, you should boost Xi's remarks about what he deems the centrality of the one-China principle as articulated in the so-called 1992 Consensus, continuing (as you've done) with Hung's statement and the background that you've stitched in. The bits about visiting the Sun Yat-sen Mausoleum for the 150th anniversary of Sun Yat-sen's birth and the weather in Beijing are interesting, but they can safely be saved for last so as to provide the most important news higher up in your story. Finally, you're missing a critical bit of background: that the KMT lost the most recent elections, in January, to the independence-minded Democratic Progressive Party of Chairperson Tsai Ing-wen.

china calls for fair environment for chinese investment 

China called for a fair environment for Chinese investment while criticizing a report that suggested lawmakers ban china’s state-owned enterprises from acquiring u.s. companies from a u.s. panel as” prejudices and stereotypes” .

 Foreign Ministry spokesman Geng Shuang said the report presented by the US-China Economic and Security Review Commission (USCC)is based on "prejudices and stereotypes" and stressed the importance of "a fair and good environment for Chinese investment" in a conference on Nov.17.“We ask that Chinese companies investing abroad abide by local laws and regulations, and we hope that relevant countries will create a level playing field,” ,Geng said.

Created in October 2000, USCC was entitled to submit to Congress an annual report on the national security implications of the bilateral trade and economic relationship between the United States and china, and to provide recommendations to Congress.

 

USCC in his 2016 annual report on Wednesday assumed china use SOEs as the “primary economic tool” for “advancing and achieving its national security objectives”. He saw the take-over of SOEs into U.S company as “detrimental of U.S. national security” with a booming power in intelligence and technology.

Earlier in this month 12 US senators urged the Committee on Foreign Investment in the United States to reject a Chinese aluminum company's proposal to purchase a US aluminum products maker, fearing that it would damage the US defense industrial base.

 

Chinese investment in the United States grew to a record $15 billion in 2015 from $11.9 billion in 2014, according to data from Rhodium Group.201 In 2016, Chinese FDI appears set to surpass 2015’s record, with at least $30 billion worth of deals in the pipeline.

 

 But many feared that during the presidency Trump would bring harm to sino-U.S. ties, who targeted China frequently and threatened to impose stinging tariffs on China during the campaign.

 

RANDAL PHILLIPS, vice president of American Chamber of Commerce in China( AmCham China)said that Trump’s presidency may hamper eight-year talks on Bilateral Investment Treaty(BIT), which benefited both two countries.

 

 

Jim Wolf - Sun, 20 Nov 2016, 10:50 PM

 

Your lead is pretty good. You could tidy it up a bit by saying xxx Beijing denounced on Thursday as unfair a recommendation to U.S. lawmakers aimed at barring U.S. company takeovers by state-owned Chinese firms. xxx Then you could pick up your existing second paragraph quoting Foreign Ministry spokesman Geng Shuang as saying a report by the US-China Economic and Security Review Commission (USCC) was based on "prejudices and stereotypes." In a separate sentence, you could say he called for a "fair and good environment for Chinese investment."

In this way, you'd avoid repeating the phrase as "prejudices and stereotypes" twice and set up nicely the quote about a fair and good environment for Chinese investment.

Separately, you have some English-language problems with this paragraph: "USCC in his (not the right word: you mean "its" ) 2016 annual report on Wednesday assumed (not the right word -- perhaps you mean "argued" or "asserted" or "maintained" ) china use SOEs as the “primary economic tool” for “advancing and achieving its national security objectives”. He (It) saw the take-over of SOEs into U.S company as “detrimental of U.S. national security” with a booming power (??? not sure what you mean here) in intelligence and technology.

In the next paragraph, you need to name both the Chinese aluminum company and its U.S. target. Names are news. Without them you have a hole in your story. Also, you need to explain what is the Committee on Foreign Investment in the United States. Remember, you must explain or define all terms that you include in any piece unless they are well known to an average reader. For instance, what's the Rhodium Group? Personally, I'm unfamiliar with this outfit. You need to specify what it does.

 

South China Sea Group

Trump’s election elicits uncertainty on South China Sea

Though Donald Trump hasn’t announced any specific foreign policy now, his senior advisor said that “U.S. was likely to remain determined to protect to its allies against China’s overreach”, which elicited the uncertainty between two nations.

James Woolsey, the senior advisor on national security, said the U.S. wouldn’t abandon its Asian allies committed to “its traditional role as guarantor of the liberal order in Asia”. “The US sees itself as the holder of the balance of power in Asia and China should realize that our reflexes in Asia are not driven by territorial ambitions”, added Woolsey.

Trump in April mentioned that China’s building of man-made islands in the disputed waters was “a sign of Beijing’s disrespect for American”, but it is too early to know what is in his mind. Despite two powers have butted heads in the South China Sea, the real situation seems optimistic than expected.

Su Hao, director of the Center for Asia-Pacific Studies at China Foreign Affairs University in Beijing, said “he is not very likely to have a high-profile military confrontation with China on the South China Sea issue”.

 Shen Dingli, vice dean of the Institute of International Affairs, Shanghai's Fudan University, said that Trump would be more stress on domestic priorities and thus the US would less tussle with China over South China Sea. The implication that “pivot to Asia” strategy may not appeal to Trump’s administration will give “more maneuvering room” to China to claim in the East and South China seas, reported by the Washington Post.

Trump’s election also could change China’s relations with other Asian countries over South China Sea, like Philippine. The South Morning Post was quoted as saying that a Philippine diplomat who refused to be named was concerned about the dispute in the South China Sea and “economics can bury us in the context of U.S.-China relations”. And H.E. Nguyen Phuong Nga, a Vietnamese Ambassador, said Vietnam would seek to balance Chinese territorial claims in the South China Sea, adding that “we all have a stake in the South China Sea”.

Meanwhile, Beijing has reclaimed to the South China Sea, including by building artificial islands and military airstrips atop coral reefs, reported by the Washington Post.

Rotating Editor: Vivian (Yang Ziwei)

Links:

http://www.scmp.com/business/global-economy/article/2045804/trump-may-tower-over-asia-he-will-have-work-china

https://www.washingtonpost.com/world/has-china-underestimated-trump-beijings-glee-at-shock-election-result-may-be-short-lived/2016/11/11/435cdc56-a7ed-11e6-9bd6-184ab22d218e_story.html

http://www.scmp.com/news/china/diplomacy-defence/article/2044878/us-pivot-asia-likely-continue-smaller-scale-under-trump

http://us.cnn.com/2016/11/15/politics/trump-asia/index.html

https://www.washingtonpost.com/politics/trump-election-elicits-fears-some-cheers-around-the-globe/2016/11/09/1fe0996a-a659-11e6-ba46-53db57f0e351_story.html

 

 

Jim Wolf - Sun, 20 Nov 2016, 11:36 PM:

 

Where was James Woolsey speaking when he made these comments? You have a hole in your story because you didn't say. Separately, Woolsey would be "a" senior Trump advisor on national security, not "the" senior advisor, (who is a a retired U.S. Army lieutenant general, Michael Flynn). Also, you need to have a source for your statement that "the real situation seems optimistic than expected." Apart from an English problem, it's not clear who's doing the expecting here. Do you mean expected by Chinese authorities? Independent analysts? Remember, a journalist's own opinion is not of interest in a hard news story, only the opinion of experts on whom she relies. You have to make this crystal clear as you write, not just in subsequent paragraphs.

In another problem, "elicited" is the type of word that you should avoid whenever possible, especially in the lead, being of Latin origin and composed of prefixes and suffixes. Instead, you might want to say xxx boosting uncertainty between the world's two biggest economies.xxx It's good to refer to refer to a rising China and it's second-ranking economy because it helps readers understand why your story matters, answering the question "so what."

You did well, on the other hand, to cite multiple sources to put meat on your story. But you've introduced new problems by saying the South China Morning Post was quoted as saying something. Either this is what the SCMP reported or it isn't. It's not a question of the paper's being quoted one way or another. You'd simply have to check on its web site what it said -- and then say what it said, not what it was "quoted as saying." Finally, the attribution of your last paragraph makes no sense, hanging on The Washington Post and speaking of "reclaiming to the South China Sea," rather than asserting its claim to disputed outcroppings in a broad swath of the South China Sea. It would be far better to refer to the number of countries with which China is at odds over certain features of the disputed waters, to give a sense of the extent of the long-standing tensions, both with the United States and with rival regional claimant countries.


Last modified: Monday, 21 November 2016, 11:23 AM